{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "1417",
            "block_bbox": [
              982,
              114,
              1055,
              150
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                982.0,
                114.0
              ],
              [
                1055.0,
                114.0
              ],
              [
                1055.0,
                150.0
              ],
              [
                982.0,
                150.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "façon",
            "block_bbox": [
              1877,
              110,
              1965,
              149
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1877.0,
                110.0
              ],
              [
                1965.0,
                110.0
              ],
              [
                1965.0,
                149.0
              ],
              [
                1877.0,
                149.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "faciliter",
            "block_bbox": [
              75,
              116,
              200,
              157
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                75.0,
                116.0
              ],
              [
                200.0,
                116.0
              ],
              [
                200.0,
                157.0
              ],
              [
                75.0,
                157.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "facilité [la solution de facilité] 避难就易 / Ce livre est bourré de facilités. 这本书显然非常简单。3. ⟨facilité à + inf.⟩有…秉性：avoir une certaine facilité à se mettre en colère 生性易怒(= inclinaison, penchant, tendance, propension) / sa facilité à se laisser convaincre 缺少主见的性格 / Il a une grande facilité à croire ce qu'on raconte. 他特别容易相信别人的话。4. 能力，才能；灵巧，熟练，敏捷：écrire avec facilité 写得很熟练 / parler avec facilité 悠然自得地讲话（= aisance）/ avoir de la facilité à [【古风】de] composer 有作曲的才能（= disposition pour）/ Il a beaucoup de facilité pour la musique. 他很有音乐天赋。/ La facilité n'est pas tout: il faut aussi travailler. 仅有灵气尚不够，还须勤奋努力。/ Cette élève a beaucoup de facilité de s'exprimer. 这位女生表达力很强。/ Il a une grande facilité d'expression écrite. 他笔头表达能力很强。5. (文艺作品等的)流畅，通顺：Son style est d'une grande facilité. 他的文笔非常流畅。/ C'est un ouvrage d'une aimable facilité, mais sans profondeur. 这是一部行文通畅但缺乏深度的作品。6. [引] (生活)安逸[安乐，富裕]：vivre dans la facilité 生活安逸 7. [雅] 随和：avoir une grande facilité d'humeur 性情非常随和（= douceur, égalité）/ La facilité de son caractère plaisait à tous（= simplicité, affabilité）. 他那随和的性格人人喜欢。8. [多用复数] 便利，方便；机会：des facilités de transport 运输便利 / facilités financières [fiscales] 财政[税务]上的特殊照顾 / avoir toutes les facilités pour se déplacer 有便于走动的条件 / procurer [accorder] à qn toutes facilités pour qch./inf. 为某人做某事提供一切方便（= latitude, liberté）/ avoir la facilité de rencontrer qn [de voyager] 有见到某人的可能[有旅行的机会] 9. [商] obtenir des facilités de [pour le] paiement 获得付款的宽限 10. [国际经济] facilité élargie (FMI (国际货币基金组织) 向收支赤字的成员国提供的)高额救助贷款 11. [金融] facilités de caisse (银行存款户的)透支 12. [古风] 轻薄，轻佻[指女人]；[古]性格柔弱",
            "block_bbox": [
              78,
              168,
              999,
              1482
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                78.0,
                168.0
              ],
              [
                999.0,
                168.0
              ],
              [
                999.0,
                1482.0
              ],
              [
                78.0,
                1482.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Difficulté, incommodité; embarras, ennui, obstacle, opposition. Inaptitude.",
            "block_bbox": [
              86,
              1481,
              988,
              1566
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                987,
                1481
              ],
              [
                716,
                1481
              ],
              [
                610,
                1481
              ],
              [
                590,
                1481
              ],
              [
                86,
                1496
              ],
              [
                86,
                1565
              ],
              [
                977,
                1565
              ],
              [
                987,
                1551
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faciliter [fasilite] v. t. 使容易, 使方便: remède qui facilite la digestion 帮助消化的药 / faciliter une entrevue 为一次会谈提供方便 (= ménager, arranger) / La médiocrité des chefs a facilité les progrès de l'insurrection. 政府首脑的无能助长了暴动的蔓延。 / On cherchait, en le renseignant, à faciliter sa tâche. 人们向他提供咨询, 尽力为他的工作提供便利。 / Son entêtement ne facilitera pas les choses. 他的固执将有碍于事情的顺利进行。",
            "block_bbox": [
              68,
              1561,
              995,
              1898
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                79,
                1561
              ],
              [
                68,
                1806
              ],
              [
                90,
                1897
              ],
              [
                994,
                1882
              ],
              [
                994,
                1561
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Embarrasser, empêcher, entraver.",
            "block_bbox": [
              89,
              1895,
              703,
              1936
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                89.0,
                1895.0
              ],
              [
                703.0,
                1895.0
              ],
              [
                703.0,
                1936.0
              ],
              [
                89.0,
                1936.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Facit indignation versum [fasitēdignasjōversom] 【拉】愤怒出诗人。",
            "block_bbox": [
              72,
              1930,
              992,
              2021
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                72,
                1946
              ],
              [
                72,
                2020
              ],
              [
                484,
                2020
              ],
              [
                991,
                2005
              ],
              [
                991,
                1930
              ],
              [
                400,
                1930
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "façon [fasō] n. f. 1.〈façon de (+ inf.) // la façon dont …〉…的方式，…的方法：la façon de marcher 步法 / la façon d'un écrivain 一个作家的写作方式 / la façon de s'exprimer 表达方式 / la façon de s'habiller 衣着方式 / une nouvelle façon de vivre 一种新的生活方式 / imposer sa façon de voir 将他看问题的方法强加于人 / Voilà la façon dont il procède. 这就是他采用的方法。/ Cette façon de faire ne me plaît pas. 我不喜欢这种做法。/ Il y a plusieurs façons d'aborder ce problème. 讨论这一问题的方式有好几种。/ Ce n'est pas la meilleure façon de parvenir à vos fins. 这不是你达到目的的最佳办法。/ J'admire la façon dont cette personne se conduit. 我赞赏这个人的为人。/ Je suis étonné de la façon désinvolte dont il nous a parlé. 我对他同我们讲话的这种无礼方式感到惊讶。▶〈de [d'une] façon + 形容词〉以…的方式，…地[注：①现趋向于省略不定冠词 ②遇有suivant，même 等形容词修饰时，要用定冠词]：de façon répétée et approfondie 反复深入地 / dire d'une façon générale 一般地说（= en général）/ s'exprimer de [d'une] façon claire 明确地表述 / refaire qch. d'une autre façon 采用别的方式重做…/ Résumons le texte de la façon suivante. 让我们按下列方式把课文概括一下。/ De quelle façon allez-vous en Afrique（= par quel moyen）？你怎么去非洲？/ Je vais vous montrer de quelle façon il faut s'y prendre（= de quelle manière, comment）. 我来告诉你们该如何做。2.[用复数]举止，态度；客套，客气：Ses façons sont réservées（= manières）. 他态度审慎。/ A ses façons on voit qu'elle est bien élevée. 人们从她的举止看出她很有修养。/ Il a des façons brusques [polies]. 他态度生硬[彬彬有礼]。/ Qu'est-ce que c'est que ces façons! 这是什么态度！/ Mina ne prit point les façons d'une jeune Française, … elle conserva le naturel et la liberté des façons allemandes. 那时，米娜一点儿也没有法国姑娘的那种客套，她依然保持着德国人自由自在、朴实无华的举止。/ une femme à façons 一个很讲客套的女人 / Plus de façons entre nous. 咱们之间就不必客气了。/ Après bien des façons, il cèda. 客气了半天后，他接受了。/ Ne faites pas [point] tant de façons = Point tant de façons. (你)别这么客气。3. 式样，样子：une façon soignée 一种考究的式样 / le collier d'une excellente façon 式样极好的项链 / une nouvelle façon de coiffure 一种新式发型 / Elle aime la façon de cette robe（= coupe, forme）. 她喜欢这条连衣裙的款式。4. 手工，人工；制作，制造，加工：première [dernière] façon 粗[精]加工 / la façon d'un bijou 宝石的制作 / la façon d'une jupe 一条裙子的缝制 / Il a fourni le tissu et payé la façon. 他提供了布料并付了人工费。/ La réparation a coûté 300 francs de façon. 修理费为300法郎。5.[用作同位语]…式样的，…模样的[注：实为〈en，à la façon de qch.〉的省略形式]：un meuble façon acajou 桃花心木家具 / un châle façon cachemire 仿开司米的披肩 / acheter une statue façon Moyen Age 买一尊中世纪风格的雕像 / le libéralisme façon 1985 1985年的自由化思潮 / affrontement façon Thatcher avec les syndicats 撒切尔式的与工会势不两立6.[书]勉强算是…的人：Je ne suis qu'une façon de pianiste. 我只勉强算个钢琴家。7.[农]耕作：façon culturale 田地的耕作 / donner une première façon à un champ 初耕一块田地 / façon superficielle 表面耕作 8.[服饰]（长统靴足尖部的）装饰花纹 9.[皮革]皮革加工 10.[马具] façon sellier 马具制作法 11.[船]线型；轮廓，外形：façons arrière 艉曲线，艉外形 12.[古]（人的）姿态，外貌；（物的）外表，样子",
            "block_bbox": [
              62,
              1989,
              1002,
              2921
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                991,
                1989
              ],
              [
                980,
                2005
              ],
              [
                73,
                2020
              ],
              [
                62,
                2691
              ],
              [
                84,
                2920
              ],
              [
                1001,
                2920
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1035,
              166,
              1966,
              1510
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                1035.0,
                166.0
              ],
              [
                1966.0,
                166.0
              ],
              [
                1966.0,
                1510.0
              ],
              [
                1035.0,
                1510.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à façon 代人加工, 来料加工: couturière à façon 来料加工的女裁缝 / travailler à façon 进行来料加工 / faire faire ses habits à façon 请人为自己做衣服(衣料自备)",
            "block_bbox": [
              1042,
              1507,
              1956,
              1637
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1042,
                1522
              ],
              [
                1042,
                1636
              ],
              [
                1955,
                1622
              ],
              [
                1955,
                1507
              ],
              [
                1234,
                1507
              ],
              [
                1222,
                1507
              ],
              [
                1181,
                1507
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à la façon de qn/qch. 按…的方式;如同…的式样( = comme, à la manière de): un tableau à la façon de Cézanne — 幅塞尚风格的画 / manger avec des baguettes à la façon des Chinois 照中国人的方式用筷子吃饭( = comme) / Il parlait à la façon d'un bègue. 他曾学着口吃者的样子讲话。",
            "block_bbox": [
              1040,
              1632,
              1955,
              1836
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1040.0,
                1632.0
              ],
              [
                1955.0,
                1632.0
              ],
              [
                1955.0,
                1836.0
              ],
              [
                1040.0,
                1836.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à la façon + 形容词如同…,像…: Elle était vêtue à la façon chinoise. 那时她一身中国人的装束。",
            "block_bbox": [
              1042,
              1835,
              1954,
              1920
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1042,
                1835
              ],
              [
                1042,
                1919
              ],
              [
                1953,
                1919
              ],
              [
                1953,
                1835
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à sa façon 按照他的方式；任意，随意，随心所欲[主有形容词 sa 可替换]（= à sa guise）：interpréter à sa façon 随意解释 / Je veux vivre à ma façon. 我想自由自在地生活。/ Je vous laisse faire à votre façon. 我让你按照你的方式做。",
            "block_bbox": [
              1044,
              1916,
              1958,
              2084
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                1044,
                1932
              ],
              [
                1044,
                2083
              ],
              [
                1894,
                2083
              ],
              [
                1957,
                2068
              ],
              [
                1957,
                1916
              ],
              [
                1183,
                1916
              ],
              [
                1160,
                1916
              ],
              [
                1087,
                1916
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "C'est une façon comme une autre de + inf. 这是一种与其它方式别无二致的…方式。这是一种与其它方式效果相同的…方式：C'est une façon comme une autre de se faire connaître. 这是使自己成名的常用方式之一。/ C'est une façon comme une autre de te faire comprendre qu'elle veut te voir. 这是让你明白她想见你的一种常用方式。",
            "block_bbox": [
              1042,
              2077,
              1959,
              2328
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                1042,
                2077
              ],
              [
                1042,
                2327
              ],
              [
                1906,
                2327
              ],
              [
                1917,
                2327
              ],
              [
                1948,
                2327
              ],
              [
                1948,
                2077
              ],
              [
                1411,
                2077
              ],
              [
                1379,
                2077
              ],
              [
                1368,
                2093
              ],
              [
                1347,
                2077
              ],
              [
                1337,
                2093
              ],
              [
                1273,
                2077
              ],
              [
                1252,
                2077
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "C'est une façon de parler. 这是讲法问题。[指不要太拘泥于人家所说的话的词句]",
            "block_bbox": [
              1045,
              2322,
              1956,
              2416
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                1045,
                2322
              ],
              [
                1045,
                2415
              ],
              [
                1458,
                2415
              ],
              [
                1469,
                2415
              ],
              [
                1480,
                2400
              ],
              [
                1840,
                2415
              ],
              [
                1955,
                2415
              ],
              [
                1955,
                2322
              ],
              [
                1077,
                2322
              ],
              [
                1056,
                2338
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de cette façon 这样,如此;由此,因此 $ = a_{i}n_{i} $",
            "block_bbox": [
              1046,
              2407,
              1739,
              2454
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1046,
                2423
              ],
              [
                1046,
                2453
              ],
              [
                1738,
                2453
              ],
              [
                1738,
                2407
              ],
              [
                1267,
                2407
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de façon à + inf. [(à ce) que + subj.] 为了…，以便…，使得…；Il se plaça de façon à être vu. 他坐在了能让别人看见的地方。/ Travaillez de façon à réussir. 为了获得成功，你们要努力。/ Reste tranquille de façon à ne pas le déranger. (你)静静地呆着，以免打搅他。/ Approchez-vous de façon qu'on vous entende. 请靠近点，好让大家听清你讲话。/ Prévenez les gens à l'avance de façon à ce qu'ils viennent. (你)要提前通知那些人，以便他们能来。",
            "block_bbox": [
              1044,
              2440,
              1960,
              2780
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1044,
                2456
              ],
              [
                1044,
                2501
              ],
              [
                1044,
                2518
              ],
              [
                1044,
                2779
              ],
              [
                1602,
                2779
              ],
              [
                1707,
                2779
              ],
              [
                1959,
                2764
              ],
              [
                1949,
                2440
              ],
              [
                1223,
                2440
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de façon ou d'autre = d'une façon ou d'une autre 总而言之,不管怎么说;想方设法",
            "block_bbox": [
              1045,
              2770,
              1961,
              2861
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                1960,
                2770
              ],
              [
                1561,
                2770
              ],
              [
                1045,
                2786
              ],
              [
                1045,
                2860
              ],
              [
                1950,
                2860
              ],
              [
                1960,
                2845
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1967,
              670,
              2112,
              818
            ],
            "block_id": 19,
            "block_order": null,
            "group_id": 19,
            "block_polygon_points": [
              [
                1967.0,
                670.0
              ],
              [
                2112.0,
                670.0
              ],
              [
                2112.0,
                818.0
              ],
              [
                1967.0,
                818.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de la belle [bonne] façon 【古风】毫不客气地，狠狠地",
            "block_bbox": [
              1047,
              2855,
              1825,
              2906
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1047.0,
                2855.0
              ],
              [
                1825.0,
                2855.0
              ],
              [
                1825.0,
                2906.0
              ],
              [
                1047.0,
                2906.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6453667879104614,
              "coordinate": [
                982,
                114,
                1055,
                150
              ],
              "order": 1,
              "polygon_points": [
                [
                  982.0,
                  114.0
                ],
                [
                  1055.0,
                  114.0
                ],
                [
                  1055.0,
                  150.0
                ],
                [
                  982.0,
                  150.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.6788230538368225,
              "coordinate": [
                1877,
                110,
                1965,
                149
              ],
              "order": null,
              "polygon_points": [
                [
                  1877.0,
                  110.0
                ],
                [
                  1965.0,
                  110.0
                ],
                [
                  1965.0,
                  149.0
                ],
                [
                  1877.0,
                  149.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.6101716160774231,
              "coordinate": [
                75,
                116,
                200,
                157
              ],
              "order": 2,
              "polygon_points": [
                [
                  75.0,
                  116.0
                ],
                [
                  200.0,
                  116.0
                ],
                [
                  200.0,
                  157.0
                ],
                [
                  75.0,
                  157.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9424468278884888,
              "coordinate": [
                78,
                168,
                999,
                1482
              ],
              "order": 3,
              "polygon_points": [
                [
                  78.0,
                  168.0
                ],
                [
                  999.0,
                  168.0
                ],
                [
                  999.0,
                  1482.0
                ],
                [
                  78.0,
                  1482.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8382473587989807,
              "coordinate": [
                86,
                1481,
                988,
                1566
              ],
              "order": 4,
              "polygon_points": [
                [
                  987,
                  1481
                ],
                [
                  716,
                  1481
                ],
                [
                  610,
                  1481
                ],
                [
                  590,
                  1481
                ],
                [
                  86,
                  1496
                ],
                [
                  86,
                  1565
                ],
                [
                  977,
                  1565
                ],
                [
                  987,
                  1551
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9122858643531799,
              "coordinate": [
                68,
                1561,
                995,
                1898
              ],
              "order": 5,
              "polygon_points": [
                [
                  79,
                  1561
                ],
                [
                  68,
                  1806
                ],
                [
                  90,
                  1897
                ],
                [
                  994,
                  1882
                ],
                [
                  994,
                  1561
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7379345297813416,
              "coordinate": [
                89,
                1895,
                703,
                1936
              ],
              "order": 6,
              "polygon_points": [
                [
                  89.0,
                  1895.0
                ],
                [
                  703.0,
                  1895.0
                ],
                [
                  703.0,
                  1936.0
                ],
                [
                  89.0,
                  1936.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8040750622749329,
              "coordinate": [
                72,
                1930,
                992,
                2021
              ],
              "order": 7,
              "polygon_points": [
                [
                  72,
                  1946
                ],
                [
                  72,
                  2020
                ],
                [
                  484,
                  2020
                ],
                [
                  991,
                  2005
                ],
                [
                  991,
                  1930
                ],
                [
                  400,
                  1930
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9147305488586426,
              "coordinate": [
                62,
                1989,
                1002,
                2921
              ],
              "order": 8,
              "polygon_points": [
                [
                  991,
                  1989
                ],
                [
                  980,
                  2005
                ],
                [
                  73,
                  2020
                ],
                [
                  62,
                  2691
                ],
                [
                  84,
                  2920
                ],
                [
                  1001,
                  2920
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8964350819587708,
              "coordinate": [
                1035,
                166,
                1966,
                1510
              ],
              "order": 9,
              "polygon_points": [
                [
                  1035.0,
                  166.0
                ],
                [
                  1966.0,
                  166.0
                ],
                [
                  1966.0,
                  1510.0
                ],
                [
                  1035.0,
                  1510.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8644985556602478,
              "coordinate": [
                1042,
                1507,
                1956,
                1637
              ],
              "order": 10,
              "polygon_points": [
                [
                  1042,
                  1522
                ],
                [
                  1042,
                  1636
                ],
                [
                  1955,
                  1622
                ],
                [
                  1955,
                  1507
                ],
                [
                  1234,
                  1507
                ],
                [
                  1222,
                  1507
                ],
                [
                  1181,
                  1507
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7173174023628235,
              "coordinate": [
                1040,
                1632,
                1955,
                1836
              ],
              "order": 11,
              "polygon_points": [
                [
                  1040.0,
                  1632.0
                ],
                [
                  1955.0,
                  1632.0
                ],
                [
                  1955.0,
                  1836.0
                ],
                [
                  1040.0,
                  1836.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.704955518245697,
              "coordinate": [
                1042,
                1835,
                1954,
                1920
              ],
              "order": 12,
              "polygon_points": [
                [
                  1042,
                  1835
                ],
                [
                  1042,
                  1919
                ],
                [
                  1953,
                  1919
                ],
                [
                  1953,
                  1835
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7605820298194885,
              "coordinate": [
                1044,
                1916,
                1958,
                2084
              ],
              "order": 13,
              "polygon_points": [
                [
                  1044,
                  1932
                ],
                [
                  1044,
                  2083
                ],
                [
                  1894,
                  2083
                ],
                [
                  1957,
                  2068
                ],
                [
                  1957,
                  1916
                ],
                [
                  1183,
                  1916
                ],
                [
                  1160,
                  1916
                ],
                [
                  1087,
                  1916
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7125819325447083,
              "coordinate": [
                1042,
                2077,
                1959,
                2328
              ],
              "order": 14,
              "polygon_points": [
                [
                  1042,
                  2077
                ],
                [
                  1042,
                  2327
                ],
                [
                  1906,
                  2327
                ],
                [
                  1917,
                  2327
                ],
                [
                  1948,
                  2327
                ],
                [
                  1948,
                  2077
                ],
                [
                  1411,
                  2077
                ],
                [
                  1379,
                  2077
                ],
                [
                  1368,
                  2093
                ],
                [
                  1347,
                  2077
                ],
                [
                  1337,
                  2093
                ],
                [
                  1273,
                  2077
                ],
                [
                  1252,
                  2077
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5984581708908081,
              "coordinate": [
                1045,
                2322,
                1956,
                2416
              ],
              "order": 15,
              "polygon_points": [
                [
                  1045,
                  2322
                ],
                [
                  1045,
                  2415
                ],
                [
                  1458,
                  2415
                ],
                [
                  1469,
                  2415
                ],
                [
                  1480,
                  2400
                ],
                [
                  1840,
                  2415
                ],
                [
                  1955,
                  2415
                ],
                [
                  1955,
                  2322
                ],
                [
                  1077,
                  2322
                ],
                [
                  1056,
                  2338
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4056931734085083,
              "coordinate": [
                1046,
                2407,
                1739,
                2454
              ],
              "order": 16,
              "polygon_points": [
                [
                  1046,
                  2423
                ],
                [
                  1046,
                  2453
                ],
                [
                  1738,
                  2453
                ],
                [
                  1738,
                  2407
                ],
                [
                  1267,
                  2407
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7070193886756897,
              "coordinate": [
                1044,
                2440,
                1960,
                2780
              ],
              "order": 17,
              "polygon_points": [
                [
                  1044,
                  2456
                ],
                [
                  1044,
                  2501
                ],
                [
                  1044,
                  2518
                ],
                [
                  1044,
                  2779
                ],
                [
                  1602,
                  2779
                ],
                [
                  1707,
                  2779
                ],
                [
                  1959,
                  2764
                ],
                [
                  1949,
                  2440
                ],
                [
                  1223,
                  2440
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6825091242790222,
              "coordinate": [
                1045,
                2770,
                1961,
                2861
              ],
              "order": 18,
              "polygon_points": [
                [
                  1960,
                  2770
                ],
                [
                  1561,
                  2770
                ],
                [
                  1045,
                  2786
                ],
                [
                  1045,
                  2860
                ],
                [
                  1950,
                  2860
                ],
                [
                  1960,
                  2845
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.5059939026832581,
              "coordinate": [
                1967,
                670,
                2112,
                818
              ],
              "order": null,
              "polygon_points": [
                [
                  1967.0,
                  670.0
                ],
                [
                  2112.0,
                  670.0
                ],
                [
                  2112.0,
                  818.0
                ],
                [
                  1967.0,
                  818.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6058139801025391,
              "coordinate": [
                1047,
                2855,
                1825,
                2906
              ],
              "order": 19,
              "polygon_points": [
                [
                  1047.0,
                  2855.0
                ],
                [
                  1825.0,
                  2855.0
                ],
                [
                  1825.0,
                  2906.0
                ],
                [
                  1047.0,
                  2906.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## faciliter\n\nfacilité [la solution de facilité] 避难就易 / Ce livre est bourré de facilités. 这本书显然非常简单。3. ⟨facilité à + inf.⟩有…秉性：avoir une certaine facilité à se mettre en colère 生性易怒(= inclinaison, penchant, tendance, propension) / sa facilité à se laisser convaincre 缺少主见的性格 / Il a une grande facilité à croire ce qu'on raconte. 他特别容易相信别人的话。4. 能力，才能；灵巧，熟练，敏捷：écrire avec facilité 写得很熟练 / parler avec facilité 悠然自得地讲话（= aisance）/ avoir de la facilité à [【古风】de] composer 有作曲的才能（= disposition pour）/ Il a beaucoup de facilité pour la musique. 他很有音乐天赋。/ La facilité n'est pas tout: il faut aussi travailler. 仅有灵气尚不够，还须勤奋努力。/ Cette élève a beaucoup de facilité de s'exprimer. 这位女生表达力很强。/ Il a une grande facilité d'expression écrite. 他笔头表达能力很强。5. (文艺作品等的)流畅，通顺：Son style est d'une grande facilité. 他的文笔非常流畅。/ C'est un ouvrage d'une aimable facilité, mais sans profondeur. 这是一部行文通畅但缺乏深度的作品。6. [引] (生活)安逸[安乐，富裕]：vivre dans la facilité 生活安逸 7. [雅] 随和：avoir une grande facilité d'humeur 性情非常随和（= douceur, égalité）/ La facilité de son caractère plaisait à tous（= simplicité, affabilité）. 他那随和的性格人人喜欢。8. [多用复数] 便利，方便；机会：des facilités de transport 运输便利 / facilités financières [fiscales] 财政[税务]上的特殊照顾 / avoir toutes les facilités pour se déplacer 有便于走动的条件 / procurer [accorder] à qn toutes facilités pour qch./inf. 为某人做某事提供一切方便（= latitude, liberté）/ avoir la facilité de rencontrer qn [de voyager] 有见到某人的可能[有旅行的机会] 9. [商] obtenir des facilités de [pour le] paiement 获得付款的宽限 10. [国际经济] facilité élargie (FMI (国际货币基金组织) 向收支赤字的成员国提供的)高额救助贷款 11. [金融] facilités de caisse (银行存款户的)透支 12. [古风] 轻薄，轻佻[指女人]；[古]性格柔弱\n\nANT. Difficulté, incommodité; embarras, ennui, obstacle, opposition. Inaptitude.\n\nfaciliter [fasilite] v. t. 使容易, 使方便: remède qui facilite la digestion 帮助消化的药 / faciliter une entrevue 为一次会谈提供方便 (= ménager, arranger) / La médiocrité des chefs a facilité les progrès de l'insurrection. 政府首脑的无能助长了暴动的蔓延。 / On cherchait, en le renseignant, à faciliter sa tâche. 人们向他提供咨询, 尽力为他的工作提供便利。 / Son entêtement ne facilitera pas les choses. 他的固执将有碍于事情的顺利进行。\n\nANT. Embarrasser, empêcher, entraver.\n\nFacit indignation versum [fasitēdignasjōversom] 【拉】愤怒出诗人。\n\nfaçon [fasō] n. f. 1.〈façon de (+ inf.) // la façon dont …〉…的方式，…的方法：la façon de marcher 步法 / la façon d'un écrivain 一个作家的写作方式 / la façon de s'exprimer 表达方式 / la façon de s'habiller 衣着方式 / une nouvelle façon de vivre 一种新的生活方式 / imposer sa façon de voir 将他看问题的方法强加于人 / Voilà la façon dont il procède. 这就是他采用的方法。/ Cette façon de faire ne me plaît pas. 我不喜欢这种做法。/ Il y a plusieurs façons d'aborder ce problème. 讨论这一问题的方式有好几种。/ Ce n'est pas la meilleure façon de parvenir à vos fins. 这不是你达到目的的最佳办法。/ J'admire la façon dont cette personne se conduit. 我赞赏这个人的为人。/ Je suis étonné de la façon désinvolte dont il nous a parlé. 我对他同我们讲话的这种无礼方式感到惊讶。▶〈de [d'une] façon + 形容词〉以…的方式，…地[注：①现趋向于省略不定冠词 ②遇有suivant，même 等形容词修饰时，要用定冠词]：de façon répétée et approfondie 反复深入地 / dire d'une façon générale 一般地说（= en général）/ s'exprimer de [d'une] façon claire 明确地表述 / refaire qch. d'une autre façon 采用别的方式重做…/ Résumons le texte de la façon suivante. 让我们按下列方式把课文概括一下。/ De quelle façon allez-vous en Afrique（= par quel moyen）？你怎么去非洲？/ Je vais vous montrer de quelle façon il faut s'y prendre（= de quelle manière, comment）. 我来告诉你们该如何做。2.[用复数]举止，态度；客套，客气：Ses façons sont réservées（= manières）. 他态度审慎。/ A ses façons on voit qu'elle est bien élevée. 人们从她的举止看出她很有修养。/ Il a des façons brusques [polies]. 他态度生硬[彬彬有礼]。/ Qu'est-ce que c'est que ces façons! 这是什么态度！/ Mina ne prit point les façons d'une jeune Française, … elle conserva le naturel et la liberté des façons allemandes. 那时，米娜一点儿也没有法国姑娘的那种客套，她依然保持着德国人自由自在、朴实无华的举止。/ une femme à façons 一个很讲客套的女人 / Plus de façons entre nous. 咱们之间就不必客气了。/ Après bien des façons, il cèda. 客气了半天后，他接受了。/ Ne faites pas [point] tant de façons = Point tant de façons. (你)别这么客气。3. 式样，样子：une façon soignée 一种考究的式样 / le collier d'une excellente façon 式样极好的项链 / une nouvelle façon de coiffure 一种新式发型 / Elle aime la façon de cette robe（= coupe, forme）. 她喜欢这条连衣裙的款式。4. 手工，人工；制作，制造，加工：première [dernière] façon 粗[精]加工 / la façon d'un bijou 宝石的制作 / la façon d'une jupe 一条裙子的缝制 / Il a fourni le tissu et payé la façon. 他提供了布料并付了人工费。/ La réparation a coûté 300 francs de façon. 修理费为300法郎。5.[用作同位语]…式样的，…模样的[注：实为〈en，à la façon de qch.〉的省略形式]：un meuble façon acajou 桃花心木家具 / un châle façon cachemire 仿开司米的披肩 / acheter une statue façon Moyen Age 买一尊中世纪风格的雕像 / le libéralisme façon 1985 1985年的自由化思潮 / affrontement façon Thatcher avec les syndicats 撒切尔式的与工会势不两立6.[书]勉强算是…的人：Je ne suis qu'une façon de pianiste. 我只勉强算个钢琴家。7.[农]耕作：façon culturale 田地的耕作 / donner une première façon à un champ 初耕一块田地 / façon superficielle 表面耕作 8.[服饰]（长统靴足尖部的）装饰花纹 9.[皮革]皮革加工 10.[马具] façon sellier 马具制作法 11.[船]线型；轮廓，外形：façons arrière 艉曲线，艉外形 12.[古]（人的）姿态，外貌；（物的）外表，样子\n\n\n\nà façon 代人加工, 来料加工: couturière à façon 来料加工的女裁缝 / travailler à façon 进行来料加工 / faire faire ses habits à façon 请人为自己做衣服(衣料自备)\n\nà la façon de qn/qch. 按…的方式;如同…的式样( = comme, à la manière de): un tableau à la façon de Cézanne — 幅塞尚风格的画 / manger avec des baguettes à la façon des Chinois 照中国人的方式用筷子吃饭( = comme) / Il parlait à la façon d'un bègue. 他曾学着口吃者的样子讲话。\n\nà la façon + 形容词如同…,像…: Elle était vêtue à la façon chinoise. 那时她一身中国人的装束。\n\nà sa façon 按照他的方式；任意，随意，随心所欲[主有形容词 sa 可替换]（= à sa guise）：interpréter à sa façon 随意解释 / Je veux vivre à ma façon. 我想自由自在地生活。/ Je vous laisse faire à votre façon. 我让你按照你的方式做。\n\nC'est une façon comme une autre de + inf. 这是一种与其它方式别无二致的…方式。这是一种与其它方式效果相同的…方式：C'est une façon comme une autre de se faire connaître. 这是使自己成名的常用方式之一。/ C'est une façon comme une autre de te faire comprendre qu'elle veut te voir. 这是让你明白她想见你的一种常用方式。\n\nC'est une façon de parler. 这是讲法问题。[指不要太拘泥于人家所说的话的词句]\n\nde cette façon 这样,如此;由此,因此 $ = a_{i}n_{i} $\n\nde façon à + inf. [(à ce) que + subj.] 为了…，以便…，使得…；Il se plaça de façon à être vu. 他坐在了能让别人看见的地方。/ Travaillez de façon à réussir. 为了获得成功，你们要努力。/ Reste tranquille de façon à ne pas le déranger. (你)静静地呆着，以免打搅他。/ Approchez-vous de façon qu'on vous entende. 请靠近点，好让大家听清你讲话。/ Prévenez les gens à l'avance de façon à ce qu'ils viennent. (你)要提前通知那些人，以便他们能来。\n\nde façon ou d'autre = d'une façon ou d'une autre 总而言之,不管怎么说;想方设法\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1967_670_2112_818.jpg\" alt=\"Image\" width=\"6%\" /></div>\n\n\nde la belle [bonne] façon 【古风】毫不客气地，狠狠地",
        "images": {
          "imgs/img_in_image_box_1967_670_2112_818.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2472612c-41b3-4c5c-8928-a392a81c92d4/markdown_0/imgs/img_in_image_box_1967_670_2112_818.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A36%3A44Z%2F-1%2F%2F3cfb0b05b0818c91f31c1f3901e3b332e06701e8bf9544722a703b007ddd3974"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2472612c-41b3-4c5c-8928-a392a81c92d4/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A36%3A45Z%2F-1%2F%2Fb80b136dc718db2afd04af74de15300a4e85f1664158de6b7e3742cd9977e7e6"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2472612c-41b3-4c5c-8928-a392a81c92d4/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A36%3A45Z%2F-1%2F%2F1de96cd2263ce1715feded0a9724b56da8da6dc655675c5a97d294aba0f005c6"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//2472612c-41b3-4c5c-8928-a392a81c92d4/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A36%3A45Z%2F-1%2F%2Fbf43dc5b66095471847725af96243fcfda55ca27b9024daab837270e8bfcd08a"
  ]
}